[Startup]
AppName=ÅÍ¶Ü
ProductGUID=56056445-5BF5-41FA-8984-3AFF78C2EEF7
CompanyName=Softlumos
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=0
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
